# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-03-27 17:06+0545\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: inc/theme-info.php:32
msgid "Welcome to the"
msgstr ""

#: inc/theme-info.php:33
msgid "is now installed and ready to use."
msgstr ""

#: inc/theme-info.php:36
msgid "Buy Pro"
msgstr ""

#: inc/theme-info.php:37
msgid "Theme Info"
msgstr ""

#: inc/core/block-patterns.php:17
msgid "Theme Patterns"
msgstr ""

#: inc/core/block-styles.php:25 inc/core/block-styles.php:33
#: inc/core/block-styles.php:55 inc/core/block-styles.php:76
msgid "Box Shadow"
msgstr ""

#: inc/core/block-styles.php:40 inc/core/block-styles.php:62
#: inc/core/block-styles.php:83
msgid "Box Shadow Medium"
msgstr ""

#: inc/core/block-styles.php:47 inc/core/block-styles.php:90
msgid "Box Shadow Large"
msgstr ""

#: inc/core/block-styles.php:69
msgid "Box Shadow Larger"
msgstr ""

#: inc/core/block-styles.php:97 inc/core/block-styles.php:104
#: inc/core/block-styles.php:112 inc/core/block-styles.php:120
msgid "Box Shadow on Hover"
msgstr ""

#: inc/core/block-styles.php:129
msgid "Secondary"
msgstr ""

#: patterns/footer.php:14
msgid "About"
msgstr ""

#: patterns/footer.php:18
msgid ""
"Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat "
"lorem lacinia sagittis."
msgstr ""

#: patterns/footer.php:34
msgid "Support"
msgstr ""

#: patterns/footer.php:39
msgid "Get In Touch"
msgstr ""

#: patterns/footer.php:43
msgid "Offers & Promotions"
msgstr ""

#: patterns/footer.php:47
msgid "Privacy Policy"
msgstr ""

#: patterns/footer.php:51
msgid "Terms & Conditions"
msgstr ""

#: patterns/footer.php:58
msgid "Company"
msgstr ""

#: patterns/footer.php:63
msgid "About us"
msgstr ""

#: patterns/footer.php:67
msgid "Top Destinations"
msgstr ""

#: patterns/footer.php:71
msgid "Featured Trips"
msgstr ""

#: patterns/footer.php:75
msgid "FAQ Questions"
msgstr ""

#: patterns/footer.php:82
msgid "Contact Info"
msgstr ""

#: patterns/footer.php:87
msgid "company@example.com"
msgstr ""

#: patterns/footer.php:91
msgid "+1(234)-567-890"
msgstr ""

#: patterns/footer.php:95
msgid "3557 Derek Drive, Orlando, Florida"
msgstr ""

#: patterns/footer.php:103
msgid "Copyright © 2026 ·"
msgstr ""

#: patterns/footer.php:109
msgid "· All rights reserved"
msgstr ""

#: patterns/header.php:22 patterns/home-rooms.php:79
#: patterns/home-rooms.php:125 patterns/home-rooms.php:171
msgid "Book Now"
msgstr ""

#: patterns/home-hero.php:22
msgid "Click To Unlock Exclusive Hotel Deals"
msgstr ""

#: patterns/home-hero.php:27
msgid "Explore Rooms"
msgstr ""

#: patterns/home-latest-posts.php:16
msgid "Read Our Latest Blogs"
msgstr ""

#: patterns/home-latest-posts.php:20 patterns/home-rooms.php:32
#: patterns/home-services.php:25
msgid ""
"Travel is the ultimate way to explore the world, embrace new cultures, and "
"create unforgettable memories. Whether you’re wandering through ancient "
"streets."
msgstr ""

#: patterns/home-latest-posts.php:51
msgid "No results"
msgstr ""

#: patterns/home-rooms.php:19
msgid "Recommended For You"
msgstr ""

#: patterns/home-rooms.php:24
msgid "Explore Best Accomodations"
msgstr ""

#: patterns/home-rooms.php:52 patterns/home-rooms.php:98
#: patterns/home-rooms.php:144
msgid "1 Bedroom"
msgstr ""

#: patterns/home-rooms.php:62 patterns/home-rooms.php:108
#: patterns/home-rooms.php:154
msgid "2 Guests"
msgstr ""

#: patterns/home-rooms.php:70
msgid "Golden Pearl Oceanfront Retreat"
msgstr ""

#: patterns/home-rooms.php:74 patterns/home-rooms.php:120
#: patterns/home-rooms.php:166 patterns/home-services.php:45
msgid ""
"Book rooms effortlessly with real-time updates, instant confirmation, and "
"secure pricing for a smooth travel experience."
msgstr ""

#: patterns/home-rooms.php:116
msgid "Crystal Bay Seaside Escape Resort"
msgstr ""

#: patterns/home-rooms.php:162
msgid "Azure Wave Coastal Paradise Resort"
msgstr ""

#: patterns/home-services.php:21
msgid "Our Exceptional Services"
msgstr ""

#: patterns/home-services.php:41
msgid "Room Booking"
msgstr ""

#: patterns/home-services.php:50 patterns/home-services.php:70
#: patterns/home-services.php:90
msgid "Learn more"
msgstr ""

#: patterns/home-services.php:61
msgid "Event Hosting"
msgstr ""

#: patterns/home-services.php:65
msgid ""
"Reserve professional spaces for meetings or events with instant "
"confirmation, scheduling, and transparent cost details."
msgstr ""

#: patterns/home-services.php:81
msgid "Exclusive Deals"
msgstr ""

#: patterns/home-services.php:85
msgid ""
"Plan your dream trip with tailored itineraries, live updates, instant "
"booking, and fair transparent pricing anytime."
msgstr ""

#: patterns/primary-sidebar.php:19
msgid "ABOUT DIRECTOR"
msgstr ""

#: patterns/primary-sidebar.php:34
msgid "William Wright"
msgstr ""

#: patterns/primary-sidebar.php:38
msgid ""
"Ultricies augue sem fermentum deleniti ac odio curabitur, dolore mus "
"corporis nisl. Class alias lorem omnis numquam ipsum."
msgstr ""

#: patterns/primary-sidebar.php:59
msgid "RECENT POSTS"
msgstr ""

#: patterns/primary-sidebar.php:95
msgid "FOLLOW US ON"
msgstr ""

#: patterns/template-404.php:25
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/template-search.php:54
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""
